# tds_bcpinfo Struct Reference

List of all members.

## Public Attributes
TDS_INT | bind_count
TDSRESULTINFO * | bindinfo
TDS_INT | direction
const char * | hint
TDS_INT | identity_insert_on
TDS_CHAR * | insert_stmt
void * | parent
TDS_CHAR * | tablename
TDS_INT | var_cols
TDS_INT | xfer_init

The documentation for this struct was generated from the following file:

- include/tds.h

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines